apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: cnb-go
  description: |
    Sample Cloud Native Buildpack Go Application.
  links:
    - title: Website
      url: http://buildpacks.io
  annotations:
    gitlab.com/project-id: '16306559'
    backstage.io/techdocs-ref: dir:.
spec:
  type: library
  owner: Rbanka
  lifecycle: experimental
